<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Support\Facades\Auth;
use Illuminate\Http\Request;

class Admin
{
    public function handle(Request $request, Closure $next)
    {
        $user = Auth::user();
        if ($user->is_admin) {
            return $next($request);
        } else {
            return response('Necesitás ser admin para hacer esto', 403);
        }
    }
}
