<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

class Proveedor extends Model
{
  public $timestamps = false;
  protected $fillable = [ "nombre","direccion","telefono","correo","comentario" ];
  protected $table = 'proveedores';

  public function productos(): HasMany
  {
    return $this->hasMany('App\Producto');
  }
}
