<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $usersToInsert = [];

        $usersToInsert[] = [
            'name' => 'compras',
            'password' => Hash::make("123"),
            'is_admin' => 0,
            'is_compras' => 1
        ];


        foreach (array_chunk($usersToInsert,DatabaseSeeder::CHUNK_SIZE) as $chunk)
        {
            DB::table('users')->insert($chunk);
        }
    }
}
